package;

import flixel.FlxGame;
import flixel.FlxG;
import flixel.util.FlxSave;
import openfl.display.Sprite;

class Main extends Sprite
{
	public function new()
	{
		super();
		addChild(new FlxGame(320, 300, MenuState));
		
		var _save:FlxSave = new FlxSave();
		_save.bind("Catharsis");
		if (_save.data.volume != null)
		{
			FlxG.sound.volume = _save.data.volume;
		}
		_save.close();

	}
}